Description: Fix lintian warning spelling-error-in-manpage
Author: Axel Beckert <abe@debian.org>

Index: libxml-mini-perl/lib/XML/Mini/Element.pm
===================================================================
--- libxml-mini-perl.orig/lib/XML/Mini/Element.pm	2014-06-09 16:02:13.449854039 +0200
+++ libxml-mini-perl/lib/XML/Mini/Element.pm	2014-06-09 16:40:55.237304323 +0200
@@ -208,11 +208,11 @@
     return $newElement;
 }
 
-# Note: the seperator parameter remains officially undocumented
+# Note: the separator parameter remains officially undocumented
 # since I'm not sure it will remain part of the API
 sub getValue {
     my $self = shift;
-    my $seperator = shift || ' ';
+    my $separator = shift || ' ';
     
     my @valArray;
     my $retStr = '';
@@ -228,7 +228,7 @@
     
     if (scalar @valArray)
     {
-	$retStr = join($seperator, @valArray);
+	$retStr = join($separator, @valArray);
     }
     
     return $retStr;
@@ -1002,7 +1002,7 @@
 If SETTO is passed, the attribute's value is set to SETTO.
 
 If the optional SETTOALT is passed and SETTO is false, the 
-attribute's value is set to SETTOALT.  This is usefull in cases
+attribute's value is set to SETTOALT.  This is useful in cases
 when you wish to set the attribute to a default value if no SETTO is
 present, eg $myelement->attribute('href', $theHref, 'http://psychogenic.com')
 will default to 'http://psychogenic.com'.
@@ -1041,7 +1041,7 @@
 new node's value is set to SETTOALT.  See the attribute() method
 for an example use.
 
-Returns a space seperated string composed all child XML::MiniNodes' 
+Returns a space separated string composed all child XML::MiniNodes' 
 numeric contents.
 
 Note: ONLY numerical contents are included from the list of child XML::MiniNodes.
